@charset "UTF-8";

/*
GENERAL STYLING
================================================ */
html {
  font-size: 100%;
}

body {
  color: #333;
  font-family: "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;
}

/*
COMMON
================================================ */
p,
td {
  line-height: 1.7;
  word-break: break-all;
}

ul {
  list-style: none;
}

span {
  display: block;
}

h2 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #101841;
  text-align: center;
  letter-spacing: 0.05em;
}

h3 {
  font-size: 1.2rem;
  color: #00c6c4;
  font-weight: 400;
  text-align: center;
}

.pd-30 {
  padding-bottom: 30px;
}

.pd-t100 {
  padding-top: 100px;
}

.mg-100 {
  margin-top: 100px;
}

.wid-60 {
  width: 60vw;
}

.breadcrumb-wrapper {
  display: flex;
  border-bottom: 1px solid #AEAEAF;
  letter-spacing: 0.04em;
}

.breadcrumb {
  display: flex;
  margin: 10px 0 10px 200px;
  padding: 0;
  list-style: none;
  font-size: 0.9rem;
}

.breadcrumb li {
  display: flex;
  list-style: none;
}

.breadcrumb li:after {
  content: '>';
  padding: 0 0.4em;
  color: #333;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #333;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

/* header */
header {
  width: 100%;
  height: 100px;
  padding: 18px 0;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #333;
  background-color: #FFF;
  border-bottom: 5px solid #101841;
  z-index: 100;
}

header img {
  height: 63px;
  margin-left: 20px;
}

header ul {
  margin: 0;
  display: flex;
}

header ul li {
  flex: 1 0 auto;
  width: 140px;
  height: 100px;
  padding: 30px 0;
  margin-right: 30px;
  text-align: center;
  position: relative;
}

.nav-hov a {
  position: relative;
  display: block;
}

.nav-hov a:hover {
  color: #101841;
}

.nav-hov a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 10%;
  width: 80%;
  height: 2px;
  background: #00C6C4;
  transition: all .3s;
  transform: scale(0, 1);
  transform-origin: left top;
}

.nav-hov a:hover::after {
  transform: scale(1, 1);
}

.en {
  font-size: 1.2rem;
  font-weight: 600;
}

.jp {
  font-size: 0.8rem;
  line-height: 2.5;
}

.header_contact-area {
  width: 200px;
  background-color: #00C6C4;
  color: #FFF;
  border-bottom: 3px solid #101841;
  margin-right: 0px;
}

.sp-br {
  display: none;
}

.openbtn,
#g-nav,
#g-nav ul,
#g-nav ul li {
  display: none;
}

.slide-in {
  overflow: hidden;
  display: inline-block;
}

.slide-in_inner {
  display: inline-block;
}

.leftAnime {
  opacity: 0;
}

.slideAnimeLeftRight {
  animation-name: slideTextX100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes slideTextX100 {
  from {
    transform: translateX(-100%);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.slideAnimeRightLeft {
  animation-name: slideTextX-100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes slideTextX-100 {
  from {
    transform: translateX(100%);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@media screen and (max-width: 960px) {
  header {
    width: 100%;
    height: 70px;
    padding: 17px 0;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    border-bottom: 5px solid #101841;
  }

  header img {
    width: 85px;
    height: 36px;
    margin-left: 20px;
  }

  .pc-nav,
  .nav-top {
    display: none;
  }

  .en {
    font-size: 1.6rem;
    font-weight: 600;
  }

  .jp {
    font-size: 0.9rem;
    line-height: 2.5;
  }

  .sp-br {
    display: block;
  }

  .breadcrumb-wrapper,
  .breadcrumb {
    display: none;
  }

  .openbtn,
  #g-nav,
  #g-nav ul,
  #g-nav ul li {
    display: block;
  }

  /*========= ナビゲーションのためのCSS ===============*/

  #g-nav {
    position: fixed;
    z-index: 999;
    top: 0;
    right: -120%;
    width: 100%;
    height: 100vh;
    background: #101841;
    transition: all 0.6s;
  }

  #g-nav.panelactive {
    right: 0;
  }

  #g-nav.panelactive #g-nav-list {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  /*ナビゲーション*/
  #g-nav ul {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  #g-nav li {
    width: 100%;
    list-style: none;
    text-align: center;
  }

  #g-nav li a {
    color: #FFF;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
  }

  .openbtn {
    position: fixed;
    z-index: 9999;
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }

  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #707070;
    width: 45%;
  }

  .openbtn span:nth-of-type(1) {
    top: 15px;
  }

  .openbtn span:nth-of-type(2) {
    top: 23px;
  }

  .openbtn span:nth-of-type(3) {
    top: 31px;
  }

  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }

  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }

  h2 {
    font-size: 1.9rem;
  }

  h3,
  p {
    font-size: 0.9rem;
  }
}

/*
TOP
================================================ */

.home-hero {
  background-image: url(/assets/img/main.jpg);
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
}

.home-hero h2,
.home-hero p {
  position: absolute;
  left: 15%;
  top: 30%;
  font-size: 2.6rem;
  font-weight: 600;
  color: #FFF;
  line-height: 3rem;
}

.home-hero h2 {
  position: absolute;
  top: 35%;
}

.bgextend {
  animation-name: bgextendAnimeBase;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  position: relative;
  overflow: hidden;
  opacity: 0;
}

@keyframes bgextendAnimeBase {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.bgappear {
  animation-name: bgextendAnimeSecond;
  animation-duration: 1s;
  animation-delay: 0.6s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes bgextendAnimeSecond {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.bgLRextend::before {
  animation-name: bgLRextendAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #FFF;
}

@keyframes bgLRextendAnime {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }

  50% {
    transform-origin: left;
    transform: scaleX(1);
  }

  50.001% {
    transform-origin: right;
  }

  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}

.bgappearTrigger,
.bgLRextendTrigger {
  opacity: 0;
}

.fadeUpTrigger {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.delay-time02 {
  animation-delay: 0.2s;
}

.delay-time04 {
  animation-delay: 0.4s;
}

@media screen and (max-width: 960px) {
  .home-hero {
    height: 100vh;
    background-size: inherit;
    background-position: top;
  }

  .home-hero h2,
  .home-hero p {
    position: absolute;
    font-size: 1.3rem;
    text-align: center;
    line-height: 2.4rem;
  }

  .home-hero h2 {
    left: 20%;
  }

  .home-hero p {
    position: absolute;
    top: 35%;
  }
}

/* ABOUT */
.about {
  position: relative;
  padding-bottom: calc(10vw + 10px);
  overflow: hidden;
  border-bottom: 10px solid #101841;
}

.about:before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-bottom: 73vw solid #101841;
  border-left: 45vw solid transparent;
}

.about h2 {
  margin: 100px 200px 20px;
}

.about h3 {
  margin: 0 200px 70px;
  position: relative;
  padding-bottom: 40px;
}

.about h3:before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  content: '';
  background: #101841;
}

.about h4 {
  font-size: 1.9rem;
  margin: 0 200px 30px;
  font-weight: 600;
  color: #101841;
}

.about p {
  margin-left: 200px;
  margin-right: 200px;
  color: #101841;
}

.about-content1 {
  margin-bottom: 30px;
}

.about-content2 {
  margin-bottom: 70px;
}

.btn {
  display: inline-block;
  background-color: #00C6C4;
  color: #FFF;
  width: 300px;
  padding: 27px 43px;
  margin: 0 200px 100px;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.08em;
  border-radius: 50px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.12), 0 3px 20px 0 rgba(0, 0, 0, 0.12), 0 5px 6px -2px rgba(0, 0, 0, 0.2);
  -webkit-tap-highlight-color: transparent;
  transition: .1s ease-out;
}

.btn:hover {
  cursor: pointer;
  text-decoration: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 960px) {

  .about:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 55vw solid #101841;
    border-left: 35vw solid transparent;
    border-bottom: 0;
  }

  .about h2 {
    margin: 60px 20px 15px;
    text-align: center;
  }

  .about h3 {
    margin: 0 20px 80px;
    position: relative;
    padding-bottom: 30px;
    text-align: center;
  }

  .about h3:before {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 30px);
    width: 40px;
    height: 3px;
    content: '';
    background: #101841;
  }

  .about h4 {
    font-size: 1.3rem;
    margin: 50px 20px 20px;
    font-weight: 600;
    text-align: center;
    color: #101841;
  }

  .about p {
    margin-left: 20px;
    margin-right: 20px;
    color: #101841;
    font-size: 0.9rem;
  }

  .about-content1 {
    margin-bottom: 30px;
  }

  .about-content2 {
    margin-bottom: 40px;
  }

  .btn {
    width: 250px;
    padding: 22px 43px;
    margin: 0 62px 10px;
  }

  .pc-br {
    display: none;
  }
}

/* FEATURE */
.feature {
  background: linear-gradient(180deg, #fff 0%, #fff 50%, #ECECF0 50%, #ECECF0 100%);
  width: 100%;
  height: 50%;
  padding-bottom: 100px;
  border-bottom: 10px solid #101841;
}

.feature h2,
.service h2,
.recruit h2 {
  margin: 100px 200px 20px;
  text-align: center;
}

.feature h3,
.service h3 {
  margin: 0 200px 70px;
  position: relative;
  padding-bottom: 40px;
  text-align: center;
}

.feature h3:before,
.service h3:before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  content: '';
  background: #101841;
}

.feature-description {
  text-align: center;
  margin-bottom: 70px;
}

.feat-wrapper {
  display: flex;
  width: 1040px;
  margin: 0 auto;
  justify-content: space-between;
}

.feature-contents,
.feature-contents2,
.feature-contents3 {
  position: relative;
  width: 320px;
  height: 640px;
  background-color: #fff;
}

.feature-contents2 {
  margin-top: 70px;
}

.feature-contents3 {
  margin-top: 140px;
}

.feature img {
  width: 320px;
  height: 317px;
  object-fit: cover;
}

.feature-num {
  position: absolute;
  top: 40%;
  left: 30%;
  font-size: 4.4rem;
  color: #101841;
  font-weight: 700;
}

.feature h4 {
  padding: 60px 0 30px;
  text-align: center;
  font-size: 1.2rem;
  color: #101841;
  font-weight: 700;
  line-height: 1.6;
}

.feat-text {
  padding: 0px 20px;
  font-weight: 300;
  color: #505050;
  line-height: 1.8;
}

@media screen and (max-width: 960px) {
  .feature {
    background: linear-gradient(180deg, #fff 0%, #fff 27%, #ECECF0 27%, #ECECF0 100%);
    padding-bottom: 60px;
  }

  .feature h2,
  .service h2,
  .recruit h2 {
    margin: 60px 20px 15px;
  }

  .feature h3,
  .service h3 {
    margin: 0 20px 50px;
    position: relative;
    padding-bottom: 30px;
  }

  .feature h3:before,
  .service h3:before {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 30px);
    width: 50px;
    height: 5px;
    content: '';
    background: #101841;
  }

  .feature-description {
    font-size: 0.9rem;
    text-align: left;
    margin: 0 20px 30px;
  }

  .feat-wrapper {
    display: block;
    width: 100%;
    margin: 0 20px;
  }

  .feature-contents,
  .feature-contents2,
  .feature-contents3 {
    position: relative;
    width: 335px;
    height: 362px;
    background-color: #fff;
  }

  .feature-contents2,
  .feature-contents3 {
    margin-top: 30px;
    height: 388px;
  }

  .feature img {
    width: 335px;
    height: 150px;
    object-fit: cover;
  }

  .feature-num {
    position: absolute;
    top: 32%;
    left: 40%;
    font-size: 2.5rem;
  }

  .sp-num {
    top: 30%;
  }

  .feature h4 {
    padding: 40px 0 20px;
    font-size: 1rem;
    line-height: 1.9rem;
  }

  .feat-text {
    padding: 0px 20px 30px;
    font-size: 0.9rem;
  }
}

/* BUSINESS */
.service-description {
  text-align: center;
  margin-bottom: 70px;
}

.service-wrapper-top,
.service-wrapper-bottom {
  position: relative;
  width: 1040px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.service-wrapper-bottom {
  margin-top: 60px;
  margin-bottom: 100px;
}

.service img {
  width: 485px;
  height: 200px;
  object-fit: cover;
  transform: scale(1);
  transition: .3s ease-in-out;
}

.img-drone,
.img-consul,
.img-pm,
.img-recruit {
  position: relative;
}

.zoomin a:hover img {
  transform: scale(1.2);
}

.mask {
  display: block;
  line-height: 0;
  overflow: hidden;
}

.service-title {
  width: 200px;
  height: 50px;
  position: absolute;
  text-align: center;
  padding: 15px 0;
  background-color: #FFF;
  opacity: 0.8;
}

.up-l,
.bottom-l,
.up-r,
.bottom-r {
  top: 75%;
  left: 59%;
}

.btn-sec {
  display: block;
  margin: 0 auto 150px;
}

@media screen and (max-width: 960px) {
  .service-description {
    text-align: left;
    margin: 0 20px 30px;
    font-size: 0.9rem;
  }

  .service-wrapper-top,
  .service-wrapper-bottom {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
  }

  .service-wrapper-bottom {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  .service img {
    width: 168px;
    height: 100px;
  }

  .service-title {
    width: 168px;
    height: 20px;
    padding: 5px 0;
    font-size: 0.5rem;
  }

  .up-l {
    top: 80%;
    left: 0%;
  }

  .btn-sec {
    margin: 0 auto 60px;
  }
}

/* RECRUIT */
.recruit {
  background-image: url(/assets/img/recruit.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  align-items: center;
  width: 100%;
  height: 500px;
  position: relative;
  z-index: 0;
  border: 1px solid #707070;
}

.recruit:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: inherit;
  filter: brightness(70%);
  z-index: -1;
}

.recruit h2,
.recruit h3,
.recruit p,
.recruit a {
  color: #FFF;
}

.recruit h2 {
  padding: 100px 0 20px;
  margin: 0;
}

.recruit h3 {
  text-align: center;
}

.recruit p {
  text-align: center;
  margin: 50px 0;
}

.recruit a {
  text-align: center;
  font-weight: 600;
}

.btn-border {
  display: block;
  border: 2px solid #FFF;
  border-radius: 50px;
  width: 300px;
  height: 70px;
  padding: 27px 0;
  margin: 0 auto;
}

.btn-border:hover {
  color: #FFF;
  background: #00C6C4;
}

.sp-btn {
  display: none;
}

.sp-area {
  display: none;
}

@media screen and (max-width: 960px) {
  .recruit {
    background-position: center;
    background-size: cover;
    height: 100px;
    border: none;
  }

  .recruit:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    filter: brightness(70%);
    z-index: -1;
  }

  .recruit h2,
  .recruit h3,
  .recruit p,
  .recruit a {
    color: #FFF;
  }

  .recruit h2 {
    padding: 28px 20px 10px;
    font-size: 1.3rem;
  }

  .recruit h3 {
    font-size: 0.9rem;
  }

  .recruit p {
    display: none;
  }

  .recruit a {
    text-align: center;
    font-weight: 600;
  }

  .btn-border,
  .btn-border:hover {
    display: none;
  }

  .sp-area,
  .sp-btn {
    display: block;
  }

  .pc-area {
    display: none;
  }
}

/* CONTACT */
.contact {
  background-color: #101841;
  width: 100%;
  height: 500px;
}

.contact h2,
.contact h3,
.contact p,
.contact a {
  color: #FFF;
  text-align: center;
}

.contact h2 {
  padding: 100px 0 20px;
}

.contact p {
  margin: 50px 0;
}

.contact a {
  font-weight: 600;
}

@media screen and (max-width: 960px) {
  .contact {
    background-color: #101841;
    height: 100px;
  }

  .contact h2,
  .contact h3,
  .contact p,
  .contact a {
    color: #FFF;
    text-align: center;
  }

  .contact h2 {
    padding: 25px 20px 10px;
    font-size: 1.3rem;
  }

  .contact p {
    display: none;
  }
}

/* footer */
footer {
  width: 100%;
  height: auto;
  background-color: #ECECF0;
  padding: 0 200px;
}

footer ul {
  display: flex;
  justify-content: flex-end;
  margin-top: -80px;
}

footer li {
  margin: 0 20px;
  text-align: center;
}

.footer-en {
  font-weight: 600;
  font-size: 0.9rem;
}

footer img {
  height: 25px;
  margin: 40px 0 10px;
}

address {
  font-size: 0.8rem;
  line-height: 1.5rem;
}

footer p {
  margin: 15px 20px 0 0;
  display: block;
  font-size: 0.8rem;
  text-align: right;
}

small {
  display: block;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 20px;
}

@media screen and (max-width: 960px) {
  footer {
    width: 100%;
    background-color: #ECECF0;
    padding: 0 95px;
  }

  footer ul {
    display: none;
  }

  footer img {
    display: block;
    width: 80px;
    height: auto;
    margin: 0 auto;
    padding: 30px 0 10px;
  }

  address {
    font-size: 0.6rem;
    text-align: center;
    line-height: 1.1rem;
  }

  footer p {
    margin: 15px auto 10px;
    display: block;
    width: 85px;
    font-size: 0.6rem;
  }

  small {
    width: 190px;
    margin: 0 auto;
    font-size: 0.6rem;
  }
}

/*
ABOUT
================================================ */
.sub-hero {
  background-image: url(/assets/img/title_bg.jpg);
  background-position: center;
  background-size: cover;
  align-items: center;
  width: 100%;
  height: 400px;
  position: relative;
  z-index: 0;
}

.sub-hero:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: inherit;
  filter: brightness(50%);
  z-index: -1;
}

.sub-hero h2,
.sub-hero h3 {
  color: #FFF;
  text-align: center;
}

.sub-hero h2 {
  padding: 184px 200px 30px;
  font-size: 4.4rem;
}

.sub-hero h3 {
  font-size: 1.9rem;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .sub-hero {
    height: 241px;
    position: relative;
    z-index: 0;
  }

  .sub-hero h2 {
    padding: 120px 20px 10px;
    font-size: 2.5rem;
  }

  .sub-hero h3 {
    font-size: 1.2rem;
    font-weight: 700;
    padding-bottom: 30px;
  }
}

/* concept */
.concept {
  background: linear-gradient(180deg, #fff 0%, #fff 74%, #ECECF0 74%, #ECECF0 100%);
  width: 100%;
  height: 50%;
  padding-bottom: 100px;
  border-bottom: 10px solid #101841;
}

.concept h2 {
  margin: 100px 200px 20px;
  text-align: center;
}

.concept h3 {
  text-align: center;
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 110px;
}

.concept h3:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  background: #101841;
}

.concept-ttl,
.concept-cont1,
.concept-cont2 {
  color: #101841;
  text-align: center;
}

.concept-ttl {
  font-size: 1.9rem;
  margin-bottom: 30px;
}

.concept-cont1,
.concept-cont2 {
  font-weight: 400;
  line-height: 1.9;
}

.concept-cont1 {
  margin-bottom: 30px;
}

.concept-cont2 {
  margin-bottom: 100px;
}

.cont-wrapper {
  display: flex;
  width: 1040px;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}

.cont-wrapper span {
  font-size: 4.8rem;
  color: #00c6c4;
  font-weight: 600;
}

.vision,
.mission {
  width: 400px;
  height: 345px;
}

.vision {
  margin-right: 50px;

}

.mission {
  margin-left: 50px;
}

.vision img {
  width: 200px;
  height: 200px;
  margin: 10px 100px 25px;
}

.mission img {
  width: 250px;
  height: 250px;
  margin: 0 70px -15px;
}

.vision-ttl,
.mission-ttl {
  color: #00c6c4;
  font-size: 1.9rem;
  font-weight: 700;
  text-align: center;
}

.vision-text,
.mission-text {
  font-size: 1.1rem;
  font-weight: 600;
  text-align: center;
  line-height: 2;
}

@media screen and (max-width: 960px) {
  .concept {
    background: none;
    width: 100%;
    height: 50%;
    padding: 0 20px 100px;
    border-bottom: 10px solid #101841;
    position: relative;
  }

  .concept:before {
    content: '';
    display: block;
    position: absolute;
    top: 60%;
    right: 0;
    bottom: 25%;
    left: 0;
    background-color: #ECECF0;
    transform: skewY(310deg);
    z-index: -1;
  }

  .concept h2 {
    margin: 60px 20px 15px;
  }

  .concept h3 {
    padding-bottom: 30px;
    margin-bottom: 50px;
  }

  .concept h3:before {
    content: '';
    height: 3px;
  }

  .concept-ttl,
  .concept-cont1,
  .concept-cont2 {
    text-align: left;
  }

  .concept-ttl {
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .concept-cont1,
  .concept-cont2 {
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.9;
  }

  .concept-cont1 {
    margin-bottom: 20px;
  }

  .concept-cont2 {
    margin-bottom: 50px;
  }

  .cont-wrapper {
    display: block;
    width: 335px;
    margin: 0 auto;
  }

  .cont-wrapper span {
    font-size: 3.8rem;
    text-align: center;
    padding: 40px 0 10px;
  }

  .vision,
  .mission {
    width: 335px;
    height: 210px;
  }

  .vision {
    margin-right: 0px;
  }

  .mission {
    margin-left: 0px;
  }

  .vision img {
    width: 100px;
    height: 100px;
    margin: 0px 115px 20px;
  }

  .mission img {
    width: 130px;
    height: 130px;
    margin: 0 100px;
  }

  .vision-ttl,
  .mission-ttl {
    font-size: 1.9rem;
  }

  .vision-text,
  .mission-text {
    font-size: 0.9rem;
    font-weight: 600;
  }
}

/* CEO */
.ceo-message {
  background: linear-gradient(270deg, #FAFAFA 0%, #FAFAFA 40%, #101841 40%, #101841 100%);
  width: 100%;
  height: 50%;
  padding-bottom: 100px;
  color: #FFF;
}

.ceo-message h2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0px 200px 20px;
  padding-top: 100px;
  color: #FFF;
}

.ceo-message h3 {
  padding-bottom: 40px;
  margin: 0 200px 110px;
  font-size: 1.2rem;
  position: relative;
}

.ceo-message h3:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  background: #FFF;
}

.sp-order {
  display: flex;
  max-width: 1200px;
  margin: auto;
  align-items: flex-end;
}

.message-wrapper {
  margin: 0 80px 0 100px;
}

.message-ttl {
  font-size: 1.9rem;
  margin-bottom: 40px;
}

.message-text-wrapper {
  width: 538px;
  margin-bottom: 50px;
  line-height: 2;
}

.message-text {
  line-height: 2;
}

.ceo-message img {
  width: 40vw;
  max-width: 580px;
  height: 70vw;
  max-height: 840px;
  object-fit: cover;
  object-position: center;
}

.ceo-position,
.ceo-name {
  text-align: right;
  font-family: "游教科書体", "YuKyokasho", "游明朝体", "Yu Mincho", "YuMincho", sans-serif;
}

.ceo-position {
  font-size: 1.3rem;
}

.ceo-name {
  font-size: 2.5rem;
}

@media screen and (max-width: 960px) {
  .ceo-message {
    background: #101841;
    padding-bottom: 60px;
    color: #FFF;
  }

  .ceo-message h2 {
    font-weight: 700;
    margin: 0 0 15px;
    padding-top: 60px;
    font-size: 1.9rem;
    color: #FFF;
    text-align: center;
  }

  .ceo-message h3 {
    padding-bottom: 30px;
    margin: 0 0 50px;
    font-size: 0.9rem;
    text-align: center;
    position: relative;
  }

  .ceo-message h3:before {
    content: '';
    position: absolute;
    left: calc(50% - 30px);
    height: 3px;
    background: #FFF;
  }

  .sp-order {
    display: flex;
    flex-direction: column;
  }

  .message-wrapper {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
  }

  .message-ttl {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 50px;
    order: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
  }

  .message-text-wrapper {
    width: 335px;
    margin-bottom: 20px;
    font-size: 0.9rem;
    order: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
  }

  .ceo-message img {
    width: 100%;
    max-width: fit-content;
    height: 400px;
    margin-bottom: 50px;
    object-fit: cover;
    object-position: cover;
    order: -1;
    -ms-flex-order: -1;
  }

  .ceo-position {
    font-size: 0.9rem;
  }

  .ceo-name {
    font-size: 1.6rem;
  }
}

/* company */
.company {
  background-color: #FAFAFA;
  padding: 100px 0 150px;
}

.company-wrapper {
  background-color: #FFF;
  width: 1040px;
  padding: 100px;
  margin: 0 auto;
}

.company h2 {
  padding-bottom: 20px;
  text-align: center;
}

.company h3 {
  padding-bottom: 40px;
  margin: 0 200px 110px;
  font-size: 1.2rem;
  text-align: center;
  position: relative;
}

.company h3:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  background: #101841;
}

table {
  margin-bottom: 50px;
}

table tr th,
table tr td {
  border-bottom: 1px solid #E6E7EB;
  padding: 20px 0;
  font-weight: 700;
  vertical-align: baseline;
}

table tr th {
  width: 200px;
}

table tr td {
  width: 640px;
  font-weight: 300;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 960px) {
  .company {
    background-color: #FFF;
    padding: 60px 20px;
    margin: 0 auto;
    width: fit-content;
  }

  .company-wrapper {
    width: 337px;
    padding: 0px;
    margin: 0;
  }

  .company h2 {
    padding-bottom: 15px;
    font-size: 1.9rem;
    text-align: center;
    line-height: 1.4;
    letter-spacing: 0.04em;
  }

  .company h3 {
    padding-bottom: 30px;
    margin: 0 0 50px;
    font-size: 0.9rem;
    text-align: center;
    position: relative;
  }

  .company h3:before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: calc(50% - 30px);
    height: 3px;
  }

  table {
    width: 337px;
    margin-bottom: 30px;
  }

  table tr th,
  table tr td {
    display: block;
    border-bottom: 1px solid #E6E7EB;
    padding: 20px 0;
    font-weight: 700;
  }

  table tr th {
    width: 100%;
    border-bottom: none;
  }

  table tr td {
    width: 100%;
    font-size: 0.9rem;
    font-weight: 300;
    padding: 0 0 20px;
  }

  .company iframe {
    width: 335px;
    height: 300px;
  }
}

/*
SERVICE
================================================ */

.service-cont {
  background-color: #FAFAFA;
  position: relative;
  z-index: 0;
}

.service-cont:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 10%;
  left: 0;
  background-color: #ECECF0;
  transform: skewY(321deg);
  z-index: -1;
}

.service-cont h2 {
  padding: 100px 0 20px;
  text-align: center;
}

.service-cont h3 {
  padding-bottom: 40px;
  margin-bottom: 70px;
  text-align: center;
  position: relative;
}

.service-cont h3:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  background: #101841;
}

.service-cont h4 {
  font-size: 1.3rem;
  width: 429px;
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  font-weight: 600;
  border-bottom: dotted 3px #101841;
}

.service-lead {
  text-align: center;
  padding-bottom: 70px;
  line-height: 1.9;
}

.service-cont-wrapper {
  max-width: 1040px;
  margin: 0 auto;
}

.service-wrapper1,
.service-wrapper2 {
  display: flex;
  width: 1040px;
  justify-content: space-around;
}

.service-drone,
.service-consul,
.service-pm,
.service-recruit {
  width: 490px;
  height: 573px;
  margin-bottom: 50px;
  background: #FFF;
}

.service-pm,
.service-recruit {
  margin-bottom: 150px;
}

.service-drone img,
.service-consul img,
.service-pm img,
.service-recruit img {
  width: 100%;
  height: 200px;
  object-position: center;
  object-fit: cover;
}

.service-drone-text,
.service-consul-text,
.service-pm-text,
.service-recruit-text {
  padding-top: 30px;
  margin: 0 auto;
  width: 429px;
  line-height: 2rem;
}

.service-drone-text {
  margin-bottom: 13px;
}

.service-consul-text,
.service-pm-text {
  margin-bottom: 42px;
}

.service-recruit-text {
  margin-bottom: 12px;
}

@media screen and (max-width: 960px) {

  .service-cont:before {
    content: '';
    display: none;
  }

  .service-cont h2 {
    padding: 60px 0 15px;
  }

  .service-cont h3 {
    padding-bottom: 30px;
    margin-bottom: 50px;
  }

  .service-cont h4 {
    width: 295px;
    margin: 0 auto;
  }

  .service-lead {
    text-align: left;
    padding: 0 20px 60px;
    font-size: 0.9rem;
    line-height: 1.9rem;
  }

  .service-cont-wrapper {
    max-width: 375px;
    margin: 0 auto;
  }

  .service-wrapper1,
  .service-wrapper2 {
    display: block;
    width: 100%;
    justify-content: initial;
  }

  .service-drone,
  .service-consul,
  .service-pm,
  .service-recruit {
    width: 375px;
    height: 516px;
    margin-bottom: 50px;
    position: relative;
    background: none;
  }

  .service-consul,
  .service-pm {
    height: 488px;
  }

  .service-recruit {
    height: 544px;
  }

  .service-drone img,
  .service-consul img,
  .service-pm img,
  .service-recruit img {
    width: 100%;
    height: 200px;
  }

  .service-recruit img {
    object-position: top;
  }

  .drone-sp,
  .consul-sp,
  .pm-sp,
  .recruit-sp {
    width: 335px;
    margin: 0 auto;
    font-size: 0.85rem;
    position: absolute;
    top: 33%;
    left: 5%;
    background: #FFF;
  }

  .consul-sp,
  .pm-sp {
    top: 35%;
  }

  .recruit-sp {
    top: 32%;
  }

  .drone-sp,
  .recruit-sp {
    height: 346px;
  }

  .consul-sp,
  .pm-sp {
    height: 318px;
  }

  .service-drone-text,
  .service-consul-text,
  .service-pm-text,
  .service-recruit-text {
    padding-top: 20px;
    margin: 0 auto;
    width: 295px;
    line-height: 1.8rem;
  }

  .service-drone-text,
  .service-consul-text {
    margin-bottom: 20px;
  }

  .service-pm-text,
  .service-recruit-text {
    margin-bottom: 15px;
  }
}

/*
DRONE, CONSULTING
================================================ */

.sub-service {
  border-bottom: 10px solid #101841;
}

.sub-description h2,
.sub-service h2,
.case h2 {
  padding: 100px 0 20px;
  text-align: center;
}

.sub-description h3,
.sub-service h3,
.case h3 {
  padding-bottom: 40px;
  margin-bottom: 70px;
  text-align: center;
  position: relative;
}

.sub-description h3:before,
.sub-service h3:before,
.case h3:before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: calc(50% - 30px);
  width: 50px;
  height: 5px;
  background: #101841;
}

.sub-lead-ttl,
.sub-lead-text {
  text-align: center;
  color: #101841;
  line-height: 1.9rem;
}

.sub-lead-ttl {
  font-size: 1.9rem;
  padding-bottom: 30px;
  letter-spacing: 0.05em;
}

.sub-lead-text,
.sub-text,
.case-text {
  margin-bottom: 100px;
}

.sub-img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: center;
}

.sub-service,
.case {
  padding: 0 200px 100px;
}

.case {
  margin-bottom: 50px;
}

.sub-service h2,
.sub-service h3,
.case h2,
.case h3 {
  text-align: left;
}

.sub-service h3:before,
.case h3:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 5px;
  background: #101841;
}

.ttl-30 {
  font-size: 1.9rem;
  font-weight: 600;
  padding: 0 20px;
  margin: 50px 0 30px;
  background: transparent;
  border-left: solid 10px #00c6c4;
}

.case p {
  line-height: 1.9rem;
  width: 60vw;
}

.case ol {
  padding: 10px;
  line-height: 1.9rem;
}

@media screen and (max-width: 960px) {

  .sub-description {
    padding: 0 20px;
  }

  .sub-description h2,
  .sub-service h2,
  .case h2 {
    padding: 60px 0 15px;
    text-align: center;
  }

  .sub-description h3,
  .sub-service h3,
  .case h3 {
    padding-bottom: 30px;
    margin-bottom: 50px;
    text-align: center;
  }

  .sub-description h3:before,
  .sub-service h3:before,
  .case h3:before {
    left: calc(50% - 30px);
  }

  .sub-lead-ttl,
  .sub-lead-text {
    text-align: left;
  }

  .sub-lead-ttl {
    font-size: 1.3rem;
    padding-bottom: 20px;
  }

  .sub-lead-text,
  .sub-text,
  .case-text {
    margin-bottom: 50px;
  }

  .sub-img {
    height: 200px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 0px;
  }

  .sub-service,
  .case {
    padding: 0 20px 60px;
  }

  .case {
    margin-bottom: 0px;
  }

  .sub-service h3:before,
  .case h3:before {
    content: '';
    left: calc(50% - 30px);
  }

  .ttl-30 {
    font-size: 1.25rem;
    padding: 0 0 0 15px;
    margin: 40px 0 20px;
  }

  .sub-description p,
  .sub-service p,
  .case p {
    line-height: 1.8rem;
    width: 100%;
  }

  .case ol {
    font-size: 0.9rem;
  }
}

/*
PRIVACY POLICY
================================================ */
.policy-ttl {
  font-family: "heisei-mincho-std", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 500;
}

.policy-tbl tr td {
  border-bottom: none;
  padding: 0;
  line-height: 1.9rem;
}

.mail {
  padding-top: 10px;
  color: #101841;
}

.mail a {
  border-bottom: 1px solid #101841;
}

.pd-t100 {
  padding-top: 0;
}

@media screen and (max-width: 960px) {
  .policy-tbl tr td {
    line-height: 1.6rem;
  }

  .mg-100 {
    margin-top: 60px;
  }
}

/*
CONTACT
================================================ */
#formWrap {
  width: 800px;
  margin: 0 auto;
  line-height: 120%;
}


table.formTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}

table.formTable td,
table.formTable th {
  padding: 20px 10px;
  border: none;
}

table.formTable th {
  width: 30%;
  font-weight: 600;
  text-align: left;
  padding-left: 60px;
  letter-spacing: 0.04em;
}

table.formTable td {
  width: 580px;
}

select {
  border: 1px solid #AEAEAF;
  height: 40px;
  padding: 5px;
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
}

select::-ms-expand {
  display: block;
}

input[type="text"],
textarea {
  width: 500px;
  background: #f4f4f4;
  padding: 5px 10px;
}

input[type="text"] {
  height: 40px;
}

.formTable span {
  padding-right: 10px;
  color: #eb0823;
  font-weight: 500;
  display: inline-block;
}

.con-btn-area {
  text-align: center;
  margin: 30px auto 150px;
}

.con-btn {
  background: #101841;
  color: #FFF;
  font-weight: 600;
  padding: 5px;
  margin: 10px;
  border-radius: 2px;
  width: 100px;
  height: 40px;
  letter-spacing: 0.1em;
  box-shadow: 0 5px 10px 0 rgb(0 0 0 / 12%), 0 3px 20px 0 rgb(0 0 0 / 12%), 0 5px 6px -2px rgb(0 0 0 / 20%);
  transition: .1s ease-out;
}

.con-btn:hover {
  cursor: pointer;
  text-decoration: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 960px) {
  #formWrap {
    width: 95%;
    margin: 0 auto;
  }

  .formTable {
    width: 335px;
    font-size: 0.9rem;
    padding: 10px;
  }

  table.formTable th,
  table.formTable td {
    width: auto;
    display: block;
    padding: 10px 10px 30px;
  }

  table.formTable th {
    text-align: left;
    width: 230px;
    padding: 10px 0 0;
  }

  .formTable span {
    padding-right: 5px;
  }

  input[type="text"],
  textarea {
    width: 100%;
    padding: 5px 10px;
    font-size: 110%;
    display: block;
  }

  input[type="submit"],
  input[type="button"] {
    display: block;
    width: 40%;
    height: 40px;
    margin: 0 auto 15px;
  }
}

/*
THANKS
================================================ */
.thx-ttl {
  font-size: 1.9rem;
  font-weight: 600;
  color: #101841;
  margin: 100px 0 60px;
  text-align: center;
}

.thx-sec p {
  text-align: center;
  padding-bottom: 40px;
}
